# `PolarExpress.Schemas.FilterOperator`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/filter_operator.ex#L2)

FilterOperator enum. Possible values: `eq`, `ne`, `gt`, `gte`, `lt`, `lte`, `like`, `not_like`.

# `t`

```elixir
@type t() :: String.t()
```

# `schema_name`

# `values`

List of valid enum values.

---

*Consult [api-reference.md](api-reference.md) for complete listing*
